Subject: Proposal for a PKI extension to SMTP.

From: "todd glassey" <[email-masked]>
Date: Wed, 17 May 2006 12:46:57 -0700

I want to propose an auditing extension to SMTP such that a PKI signed copy
of the Physical MAC address of the network card sending the message and the
TPM data of the system is propagated through SMTP transactions.

This will also need a resolution protocol and this is legally speaking such
a critical thing that this group might consider extending any talk of
quashing the group, until something like this was completed.

This is a key extension and trust anchor process for SMTP and its needed in
the world tremendously to prevent spam and track spammers better.

Todd Glassey